<SubtitlesTrack>
  <Key time="0.9" value="Chevrolet は誰にでも手の届くスポーツ カーの製造を目指してきました" />
  <Key time="5.5" value="その歩みの中、アメリカを象徴する車が製造されます" />
  <Key time="10.9" value="Chevrolet は 1913 年、General Motors の共同創立者である William C. Durant と、メカニックでレース ドライバーとしても名を馳せていた Louis Chevroletが設立し、自動車業界最大級の企業となりました" />
  <Key time="28.2" value="1955 年にスモール ブロック V8 が発表され、世界は気軽に購入できるハイ パフォーマンス車の時代に突入" />
  <Key time="38.2" value="Camaro や Corvette ラインを提供する Chevrolet は、レースでも販売においても、Ford や Dodge と熱い戦いを繰り広げています" />
  <Key time="60.0" value="" />
</SubtitlesTrack>